/*---------------------------
    Header Mid Style  
----------------------------*/
.astra-header-middle {
    padding-top: 15px;
    padding-bottom: 15px;
}


.astra-header-middle {
    .astra-header-sec {
        .astra-header-sec-col {
            flex-basis: inherit;
            flex-grow: inherit;
            max-width: inherit;
            &.astra-header-right, 
            &.astra-header-left {
                flex: 1 1 0px;
            }

            &.astra-header-center {
                text-align: center;
                width: 50%;
                flex-shrink: 0;
                .astra-header-content {
                    .header-info {
                        width: 100%;
                    }
                }
            }

        }
    }
}




.astra-header-mid-1 {
    .quick-access > li.account-access {
        padding-left: 10px;
        margin-left: 10px;
        margin-right: 0;
        position: relative;
    }
    .quick-access > li.account-access::after {
        left: -10px;
    }
}











